/* BEGIN WIDGET */
/* Shrink border space and resizer */
html body span.textareackeditor-config-nip-ckeditor-config-tiny .cke_wrapper {
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
}
html body span.textareackeditor-config-nip-ckeditor-config-tiny div.cke_resizer {
	margin-top: 2px;
	height: 9px;
}
/* These additional styles remove the extra border and shrink the spacing on the toolbar */
html body span.textareackeditor-config-nip-ckeditor-config-tiny .cke_skin_kama .cke_toolbox {
	padding-bottom: 0px;
}
html body span.textareackeditor-config-nip-ckeditor-config-tiny .cke_skin_kama {
  border: 1px solid #AAAAAA;
  padding: 0;
}
html body span.textareackeditor-config-nip-ckeditor-config-tiny .cke_skin_kama .cke_toolgroup {
  margin-bottom: 3px;
  margin-right: 4px;
  padding: 0px;
}
html body span.textareackeditor-config-nip-ckeditor-config-tiny .cke_skin_kama .cke_rcombo a, html body span.textareackeditor-config-nip-ckeditor-config-tiny .cke_skin_kama .cke_rcombo a:active, html body span.textareackeditor-config-nip-ckeditor-config-tiny .cke_skin_kama .cke_rcombo a:hover {
  margin-bottom: 3px;
  margin-right: 4px;
  padding: 0px;
}
.nip_collapse_expand .header .show { display: none; }
.nip_collapse_expand_collapsed .header .show { display: inline; }
.nip_collapse_expand_collapsed .header .hide { display: none; }
.nip_collapse_expand_collapsed .body { display: none; }
/* END WIDGET */
/* BEGIN PICKER */
div.popup-picker-dialog .ui-dialog-buttonpane button {
	margin: 0.1em 0.4em 0.1em 0;
}
div.popup-picker-dialog .ui-button-text-only .ui-button-text {
	padding: 0.2em 0.5em;
}
div.popup_picker table {
	border-spacing: 0px;
	border-collapse: collapse;
}

div.popup_picker ul {
	border: 2px inset;
	list-style-type: none;
	margin: 0;
	padding: 1px;
	background-color: #eeeeee;
}
div.popup_picker li {
	margin-right: 2ex;
	left: 2ex;
	position: relative;
}
div.popup_picker li.novalue {
	margin-right: 0;
	left: 0;
	font-style: italic;
}
div.popup_picker li a.remove {
	position: absolute;
	text-decoration: none;
	font-weight: bold;
	left: -2ex;
}
div.popup_picker .pick_link {
	text-decoration: none;
}
div.popup_picker .clear_link {
	text-decoration: none;
}
div.popup_picker .popup {
	background-color: #ffffff;
	border: 2px solid black;
}

.ui-autocomplete.ui-menu { overflow-x: hidden; }
.ui-autocomplete .ui-menu-item { border: 1px solid #ffffff; }
/* END PICKER */
